Лучше обновить через Диспетчер обновить или переустановить с нуля?

Я' м управлением 10.10 и я хотел бы обновить до 11.04, как это делает бета. Производительность будет лучше с установкой через запуск скрипта обновления или новой установки после форматирования?

+406
Emma evans 6 мар. 2014 г., 23:10:32
22 ответов

Я держу свои программы keepass 2.X баз данных и их ключевые файлы в флешки, чтобы иметь возможность открывать их на любом ПК.

Всякий раз, когда я хочу открыть базу данных, сначала я должен выполнить для KeePass 2, затем перейдите к папке, щелкните правой кнопкой мыши на .kbdx файл и выберите Открыть с помощью KeePass и после этого я должен скопировать файл в моей домашней директории, так как для KeePass не отображать любые файлы в флешки на "открытие файла базы данных" окна, это только если эти файлы где-нибудь в домашнюю папку (как показано ниже).

Я бы предпочел просто открывать их непосредственно с флешки с помощью программы keepass, если это возможно.

+942
Joys MacLaurin 03 февр. '09 в 4:24

Как сделать баги в Ubuntu сделать по категориям, А что жизнь жука цикла?

Кроме того, "что каждая ошибка-это "статус" означает, и как это определить?"

+931
Manoj 18 июл. 2011 г., 17:23:43

Выстрел в темноте, но если вы создали звуковой каталога, попробуйте переименовать его в "звук". Я мог бы быть далеко отсюда, потому что я ничего не знаю о пакете вы пытаетесь построить/установить. Мое второе предположение было бы, что вы, возможно, потребуется некоторые из *-Дэв вариантов пакетов, которые часто имеют заголовочные файлы, необходимые для построения.

+881
Kelly Long 6 авг. 2016 г., 2:21:21

У меня openconnect и установлен сетевой менеджер плагинов. Я подключен к VPN, прежде чем с помощью кнопки слайдера для VPN в сети менеджер. Однако кнопка ползунок для включения VPN на больше не работает. Когда я попробовать и сдвиньте кнопку в положение "ON" состоянии, он просто не двигается. С другой стороны, беспроводная и беспроводной кнопки обе работают. Это, кажется, какая-то ошибка с сетью менеджер плагинов openconnect. Кто-нибудь испытал этот баг?

Как мне начать диалог openconnect (которая позволит мне ввести ВПН логин и пароль) без GUI менеджера сети?

+872
Mihai Taranu 7 июл. 2012 г., 15:15:56

Я использую Убунту 12.04 ЛТС . У меня вопрос , у меня есть два USB-ключи и можно ли подключить их к ПК (пробовал и подключены оба одновременно ), но в системе времени получения соединения только от одного модема . Его не делают из двух модемов . так можно ли сделать подключение двух модемов ?

Спасибо .

+859
Mdaryl 6 апр. 2012 г., 9:35:48

вы можете сделать это с помощью curl .

завиток -о http://domain.com/directory/4?action=AttachFile&do=view&target=file.tgz

Параметр-o сохраняет файл с таким же именем, как в URL, а не сбрасывать в stdout

Для получения дополнительной информации

+852
Jachin Darby 26 нояб. 2019 г., 6:57:05

Шаг 1. нажмите здесь , чтобы скачать Avast

Шаг 2 : Введите следующую команду /загрузок

 компакт-диск ./Загрузок
 судо команды dpkg -у меня Аваст-и Linux-главная-издания-1.3.0.деб

Шаг 3 : Чтобы начать использование антивируса Аваст, необходимо зарегистрировать с авастом здесь , чтобы получить бесплатный лицензионный ключ (не волнуйтесь это бесплатно!). Лицензионный ключ будет доставлен на ваш адрес электронной почты в течение 24 часов (обычно в течении пары часов).

Шаг 4 : запустите программу и введите лицензионный ключ.

Шаг 5 : для достижения обновление баз (в моем случае Ubuntu 12.04), лечение по данным сообщения об ошибке в Avast! со значением

256000000
в соответствии с комментарием к pbhj необходимо. Вот и все!

enter image description here

+814
Aditya Talpade 19 нояб. 2012 г., 12:29:14

Установить Compiz и плагины-дополнительные
судо apt-получить установку с Compiz-Плагины-дополнительные

http://www.ubuntuupdates.org/package/core/precise/universe/base/compiz-plugins-extra

+781
Victor Mendoza 13 июн. 2016 г., 10:46:08

Видимо, ответ на Убунту Вики-сообщества: WifiDocs драйвер bcm43xx, в43 - нет доступа в интернет. Если вам нужен драйвер устанавливается в прямом эфире, вы можете сделать диск USB загрузочным с живой сессии в постоянном режиме (т. е. сохраняет внесенные изменения в сессии), что следует сохранить настройки драйверов.

Если у вас нет никаких других средств доступа в Интернет на вашем компьютере, вам придется установить в43-fwcutter и исправление пакетов с установочного носителя. После этого вам нужно установить прошивку вручную (без прошивки автоматической загрузки и подставили).

Шаг 1.

в43-fwcutter находится на Ubuntu установочном носителе в папке ../бассейн/главная/б/в43-fwcutter/ и патч находится под ../бассейн/основных/п/патч/ или как в официальных репозиториях онлайн.

Примечание: В некоторых версиях (10.04 и 11.04 по крайней мере) нет /бассейн/основных/п/патч/ если этот файл отсутствует, вам это не нужно. В этом случае вам нужно только установить /бассейн/главная/б/в43-fwcutter, следуя инструкциям ниже.

Дважды нажмите на пакет установки или в терминале (под стола, в меню приложения > стандартные > терминал) перейдите к папке, содержащей пакет и выполните следующую команду:

:/в43-fwcutter/$ судо команды dpkg -я в43-fwcutter*

В случае, если вы не смогли найти папку, wubi держит его в скрытой папке, так что вы должны установить его. Выполните следующие действия:

~$ sudo эти горе -о петля /узел/Убунту/установка/.fuse_hidden0000000400000001 /тугриков

~$ диск в каталог /mnt/бассейн/главная/б/в43-fwcutter/

~$ судо apt-получить установку в43-fwcutter

~$ dpkg для судо-я в43-fwcutter*

По поводу патча:

~$ компакт-диск в каталог /mnt/бассейн/основных/п/патч/

~$ судо apt-получить установку в43-fwcutter

Затем размонтировать:

~$ sudo размонтировать /шоссе

Шаг 2.

На компьютере с доступом в интернет, загрузить необходимую прошивку от http://downloads.openwrt.org/sources/wl_apsta-3.130.20.0.o и http://mirror2.openwrt.org/sources/broadcom-wl-4.150.10.5.tar.bz2

Шаг 3.

Скопировать скачанные файлы в свой домашний каталог и выполните следующие команды последовательно в терминале для извлечения и установки прошивки:

~$ тар xfvj от Broadcom-WL по-4.150.10.5.тар.bz2, что

~$ судо в43-fwcutter -з /Либ/wl_apsta-3.130.20.0 прошивки.о

~$ судо в43-fwcutter-сплошные -ж /Либ/прошивки для Broadcom-WL по-4.150.10.5/водитель/wl_apsta_mimo.о

Шаг 4.

Под стол меню Система > администрирование > аппаратно-дополнительные драйверы, в в43 драйверы можно активировать для использования.

Примечание: компьютер может потребоваться перезагрузка перед использованием WiFi карты.

Для LiveCD/LiveUSB В

Примечание: установить содержание средств установлены в каталог/cdrom файловой системы.

Шаг 5.

Для временного использования с LiveCD и LiveUSB в условиях, вместо того, чтобы перезагрузить компьютер, в выпуске терминале следующие команды:

~$ судо команды modprobe -Р в43 ССБ

~$ судо команды modprobe в43

Примечание: разрешить несколько секунд для сетевого менеджера для сканирования доступных сетей перед попыткой подключения.

+758
marcusmarcus 27 авг. 2010 г., 8:40:57

Нельзя монтировать Тома NTFS в двух местах. Это сделано намеренно, чтобы избежать повреждения ФС. Тем не менее, можно сделать симлинк из одного места в другое.

Допустим, вы смонтировать его в каталог/mnt/ntfs1 и хотят сделать второй точки монтирования в каталоге/MNT/ntfs2. Вы можете создать символическую ссылку в каталог/mnt/ntfs2 в каталог/mnt/ntfs1 следующим образом:

судо в каталог /mnt/ntfs1 /тугриков/ntfs2

Обратите внимание на порядок, в котором каталоги даны. Тот самый, где она успешно установила первый, и место, где вы хотите, чтобы "смонтировать" это второй.

Обратите внимание, что это несовершенно, как с помощью компакт-диска .. в ракушках заставит вас работать в неверной копии, но для управления файлами программы, это должно работать, с одной оговоркой, из здесь:

Обратите внимание: есть опасность стать файл поврежден, если более чем один человек пытается изменить его в то же время.

+754
Joseph Li 7 янв. 2011 г., 3:00:54

Конфигуратор установите NTFS и монтирования менеджера из центра программного обеспечения. Вы можете проверить и снимите флажок хотела перегородка из Маунт-менеджер и инструмент с файловой системой NTFS. Invisibe я понимаю размонтировать.

+748
Desmond Liang 31 окт. 2010 г., 3:50:55

самое лучшее предложение я могу дать вам это, если вы не против , может попробовать через Убунту 12.04 бета , которая прямой ссылке или торрент Для ISO можно найти здесь , которая может устранить проблему. или я хотел бы попробовать другие ответы или дождаться официального релиза (28 апреля, я считаю)

+699
RavatSinh Sisodiya 20 июн. 2018 г., 20:12:05

Если вы установили машины с двойной загрузкой, вам нужно смонтировать раздел с Windows в Ubuntu.

Вы можете посмотреть в Ubuntu Docs, чтобы увидеть в деталях, как это сделать: Убунту помочь. В основном вам нужно определить ваш Windows раздел и смонтировать его в каталог/etc/fstab строчку

+698
mitias 29 мар. 2011 г., 4:10:43

Я получаю ту же ошибку. Я понял, что у меня установлена версия х64 вместо х86.

Я побежал truecrypt-uninstall.sh а затем установлена версия x86 и TrueCrypt это работает нормально теперь. Надеюсь, что это помогает.

+666
rockhopper72 27 апр. 2010 г., 10:04:30

Многое зависит от того, какой установка методов 3-й партии программного обеспечения предлагает.

Чтобы помочь повторно установить эти 3 участника программного обеспечения вы должны

  1. Взять копию apt-получить хранилищ (файл/etc/АПТ/источников.список) для 3-сторонних репозиториев. Пример сервиса Spotify и VirtualBox предоставляет репозиториев для установки.

  2. Скопировать все .пакеты Деб и молния's/tar.gz на ваш жесткий диск (обычно я нахожу их с моей домашней папке либо загрузки или программное обеспечение, может быть что-то еще на вы). Но, как правило, преимущество этого зависит как быстро вы и погоду или не та версия использует устаревшие функции не предусмотрено новой редакцией.

  3. Ползти вниз меню приложений и написать все 3-й партии программного обеспечения вы все еще хотите найти новую систему, и запишите это на бумаге.

Я понимаю, что OneConf - это инструмент, который один из голов будет сделать это легче. Может быть стоит держать глаз на развитие.

+665
k1234567890y 14 нояб. 2015 г., 13:22:47

Похоже у тебя две проблемы.

Первая-это проблема заказ. Значение в kernel.org странице о udev, он упоминает:

Все правила файлы ... обрабатываются в лексическом порядке

Правил обрабатываются в алфавитном порядке. Первое правило, которое запускает на устройстве, создает файл устройства. Похоже, вы назвали ваш файл правила дждж-видео.правила. Глядя на выходе при условии udevadm --отладка тест, он показывает, что этот файл обрабатывается в последнюю очередь правило файлов на вашей системе.

Попробуйте переименовать ваш файл 00-дждж-видео.правила. Это должно поставить его первым в списке правила udev, и сделать это вызвать раньше других правил.

Вторая проблема-это сами правила. Правила читал, что вы пытаетесь создать файл/dev/webcam2 когда компания Logitech Квиксом про 3000 подключен и когда ядро переводит его на устройстве/dev/видео2. От того, что вы сказали, Вы не хотите, чтобы соответствовать на имя устройства. Другая проблема заключается в том, что вы не всегда с помощью шестнадцатеричной нотации в свой у attrs.

Это правило должно работать для Logitech Квиксом про 3000, на основании предоставленной Вами информации в вопросе:

Подсистемы=="с video4linux", у attrs{idVendor}=="0x046d", у attrs{idProduct}=="0x08b0", симлинк+="webcam2"

Следующий может работать на других веб-камера. Я не могу быть уверен, потому что вы не предоставили полную информацию о нем:

Подсистемы=="с video4linux", подсистемы=="USB", и у attrs{idVendor}=="0x1d6b", у attrs{idProduct}=="0х0001", симлинк+="webcam1"

Самый полезный учебник, я нашел по написанию правил udev-это http://www.reactivated.net/writing_udev_rules.html.

+610
CullenJ 9 апр. 2019 г., 19:30:10

Альтернативный подход представлен в Камиля отличный ответ заключается в преодолении ошибок компиляции клиент tsclient.

В Ubuntu 12.04, нет пакетов, которые называются через libnotify и libnm_glib не предоставляется, поэтому вряд ли у вас есть пакеты, их имена установлены. Я предполагаю, что вы вместо того, чтобы иметь libnotify4 и libnm-glib4 установлены.

Эти пакеты обеспечивают библиотеки бинарники для установленных программ, но они не обеспечивают заголовочные файлы , необходимые для сборки программы из исходного кода, которые используют библиотеки. Заголовочные файлы предоставлены пакеты, чьи имена заканчиваются на -Дэв. В частности, пакеты, которые вам нужны для сборки программ, использующих эти две библиотеки называются через libnotify-Дев и libnm-Глеб-Дев. Обратите внимание, что в то время как бинарный пакет есть основная версия цифры в их названиях (4 в конце), эти -Дев пакеты не.

Это должно позволить вам построить клиент tsclient из источника, если вы хотите сделать так, или по крайней мере должны преодолеть эти частности ошибки в процессе построения.

+583
user20555 25 авг. 2017 г., 14:52:33

Это похоже на способ реализации сочетания клавиш немного изменено для Ubuntu 13.04

Ярлык настройки сохраняются в следующих папках (может быть различным для 12.10):

орг.гном.настройки-демон.Плагины.медиа-клавиши
орг.с Compiz.интегрированный
орг.гном.столе.Сус.хоткеев
орг.гном.оболочки.хоткеев

Вы можете найти их в интерфейсом dconf-редактор приложения, затем с помощью "настройки по умолчанию" кнопку, чтобы сбросить каждую нужную запись. интерфейсом dconf-редактор может быть установлен в командной строке с помощью команды sudo apt-получить установку интерфейсом dconf-инструменты.

В противном случае, вы могли бы также попробовать сброс любого места с помощью следующей команды в терминале:

gsettings сброс-рекурсивно <вставки>

(например gsettings сброс-рекурсивно орг.гном.настройки-демон.Плагины.медиа-клавиши)

+524
Helen Rennie 2 авг. 2018 г., 21:34:37

У меня есть сомнения по поводу установки Ubuntu 11.04 на моем ноутбуке ThinkPad. В настоящее время, мой ноутбук имеет двойной загрузки, а именно Ubuntu 10.04 и Windows ХР.

Когда я попробовал с Live компакт-дисков в Ubuntu 11.04 для установки, у меня есть следующие опции

  1. Новая установка
  2. Обновление 10.04 до 11.04 с файлами сохранил
  3. Удаление и установка 10.04 11.04 (все предыдущие программы и документы будут стерты).

Если я выбираю вариант 3, у меня Windows ХР без изменений?

+317
Muhd Iskandar 29 дек. 2016 г., 4:54:55

Установщик должен быть установлен также программа под названием удаление-СУБД PostgreSQL. Откройте терминал и выполните

судо удалить-в PostgreSQL

Это должно работать. Если оболочка жалуется, что он не может найти программу (команда не найдена), найти, где он был установлен:

судо без
найти удаление-СУБД PostgreSQL

и запустить его на полный путь, возвращенный найти.

+250
Saroar Mithu 9 нояб. 2019 г., 7:34:24

У вас есть два варианта.

Вы можете использовать скрипт, который будет делать это за вас, или вы можете следовать инструкции вручную - они оба имеют одинаковые результаты, и они оба делают то же самое, разница только в том, что скрипт не требует от вас, чтобы скопировать/вставить что-нибудь после того, как вы выберите способ установки в сам сценарий.

Имейте в виду, что скрипт будет обновлять вашу систему и установить различные зависимости.Вы после того, как будет предложено, если вы хотите установить его системы [1] или для локального пользователя [2] - Если вы хотите использовать тот же метод, что руководство ниже выберите [2] Чтобы использовать этот скрипт, вы просто выполните следующие действия:

с wget --нет-чек-сертификат https://raw.github.com/joshfng/railsready/master/railsready.sh && Баш railsready.sh

Это другой способ установки Ruby и драгоценные камни, что, хотя это не обязательно решим вашу проблему, как таковую, он не предоставляет способ для вас, чтобы получить Рубин, работающие на вашем компьютере.

  1. Установите ЖКТ и завить. Чтобы сделать это, откройте терминал, нажав "Альт-Ф2", и вписав гном-терминал в появившемся диалоговом окне. Далее нажмите "Enter" для запуска терминала. Теперь скопируйте и вставьте следующую строку в терминал.

суда apt-получить обновление && судо apt-получить установку завиток -й ГИТ

Нажмите Enter, и теперь вы можете просто сидеть сложа руки и расслабиться на несколько минут, пока он устанавливает.

Скачать и установить РВМ. Чтобы скачать и установить РВМ, используйте следующую строку в командной строке магии.

 Баш-стабильная < <(завиток -с https://raw.github.com/wayneeseguin/rvm/master/binscripts/rvm-installer)

Теперь, когда вы получили, что установлен, вам нужно добавить его пути в своем терминале, который говорит в терминал, где можно найти все команды. Чтобы это сделать, типа "редактора gedit ./.bashrc и" в вашем терминале, потом мимо следующую строку в самом низу.

[[ -s "на$дома/.РВМ/скрипты/РВМ" ]] && . "$Дома/.РВМ/скрипты/РВМ" # это загружает РВМ в сеанс консоли.

Теперь закройте ваш терминал, и открыть новую, вписав клавишами "Alt-F2" и вводить в гном-терминале.

Теперь вы готовы, чтобы установить себе Руби. Но прежде чем вы можете сделать это, вы должны установить все то, что нужно для РВМ установить Ruby. Чтобы сделать это, вам придется выполнить следующую команду.

суда apt-получить обновление && судо apt-получить установку сборки-необходимые Зубр в OpenSSL libreadline6 libreadline6-Дев завиток ГИТ-основной zlib1g zlib1g-dev и libssl-dev и libyaml-Дев libsqlite3-0 libsqlite3-dev Для и sqlite3 библиотеке libxml2-dev и для libxslt-Dev с помощью автонастройки пакетом libc6-dev и пакет ncurses-dev и -г

Вы, наверное, спрашиваете себя: "Какого черта делает все, что делать?!!". Ну, вот ответ: в основном имеет дело с компиляции Руби, что ты будешь делать через секунду.

Чтобы установить Ruby 1.9.2 (которая самая последняя версия на момент написания), вы должны ввести следующую команду в командной строке.

РВМ установить 1.9.2

нажмите клавишу Ввод, а затем пойти перекусить. Этот шаг займет некоторое время.

Теперь, когда вы сделали ваш последний проход на некоторое время (или что ты просто делал, пока Руби компиляции), это время, чтобы создать gemset.

Одна из самых приятных вещей о РВМ заключается в том, что он позволяет вам иметь несколько версии Ruby установлен, что-то, что вы хотите использовать, как вы получите дальше в программирования Ruby. Итак, вот как создать gemset.

РВМ-создание использовать [email protected] && РВМ --по умолчанию использовать [email protected]

Поздравляю! Теперь вы можете проверить и посмотреть, если РВМ сделал это задание, вписав в следующей строке.

Рубин -в

Его следует выплюнуть что-то вроде этого:

Руби 1.9.2p180 (2011-02-18 пересмотра 30909) [i686 в-линукс]

Поздравляю! У тебя РВМ и Рубин успешно установлен. Теперь, вы можете установить рельсы (или любой джем), вписав в этом:

камень установить <камень имя>

Примечание: замените имя драгоценный камень, который вы пытаетесь установить

+231
dika 8 сент. 2013 г., 23:33:10

Я просто прошел через это один и тот же принтер.

Если вы еще не сделали, установить драйверы Brother как Михал предложил. Как ЛНР и драйверы Cupswrapper. Вы сказали, что ваш принтер работает через USB, но не беспроводной. Если это так (или как только вы получите ваши драйверы установлены):

Перейти к http://localhost:631/printers в браузер для управления вашим принтером. Нажмите на имя принтера, администрации и затем модифицировать принтер. Выберите свой принтер в разделе сетевые принтеры, нажмите кнопку Продолжить. Введите IP-адрес принтера, нажмите кнопку Продолжить. Выберите имя принтера с "чашками" версии. Нажмите кнопку Изменить принтер и что должно быть.

Кстати, на этом принтере вы можете увидеть свой IP-адрес, перейдя в это меню выбрав (5)сети (1)ТСР/IP, (2)IP-адрес.

+135
Zac B 18 окт. 2013 г., 12:57:39

Показать вопросы с тегом